Subject: Re: bug#19803: gstreamer-0.10 fails tests

From: Andreas Enge <[email-masked]>
Date: Fri, 20 Feb 2015 22:00:15 +0100

On Sat, Feb 07, 2015 at 09:45:22PM -0500, Mark H Weaver wrote:
> In fact, this was my motivation for commit 710f3ce44, which removed our
> last remaining user of gstreamer-0.10.x.  However, we might want to add
> some software in the future that still needs gstreamer-0.10.x.

We could still add them from the version control system if they are needed
again; right now, it is not very motivating to debug packages that do not
build, but do not seem to have any use.

Andreas